/** 
 * for retina background images...
 *
 * Usage:
 *  	// Usage
 * 		.jumbotron {
 * 			.retina-image("/img/bg-1x.png", "/img/bg-2x.png", 100px, 100px);
 * 		}
 */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.clear {
  clear: both;
}
.hangingindent {
  text-indent: -16px;
  padding-left: 16px;
}
/**
 * BOOTSTRAP GRID SYSTEM APPLIED
 * 
 * Example Usage:
 * 	
 * 		.wrapper {
 *  		.make-row();
 * 		}
 * 		.content-main {
 * 			.make-lg-column(8);
 * 		}
 * 		.content-secondary {
 * 			.make-lg-column(3);
 * 			.make-lg-column-offset(1);
 * 		}
 */
.fontweight-light {
  font-weight: 100;
}
.fontweight-medium {
  font-weight: 500;
}
.fontweight-normal {
  font-weight: normal	;
}
.fontweight-bold {
  font-weight: bold;
}
.fontweight-heavy {
  font-weight: 900;
}
.drawer-trigger {
  cursor: pointer;
}
.truncate {
  overflow: hidden;
  position: relative;
}
.truncate.active {
  height: auto;
}
.truncate::after {
  content: '';
  width: 100%;
  height: 2em;
  position: absolute;
  bottom: 0;
  z-index: 2;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}
.truncate.active::after {
  display: none;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.uppercase {
  text-transform: uppercase;
}
.center-text {
  text-align: center;
}
ul.unordered-list {
  list-style-type: initial;
  margin: 1em 1.4em;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.hidden,
.visually-hidden {
  display: none;
  visibility: hidden;
}
.sighted-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  background-color: #ffffff;
  color: #000000;
}
.ada-hidden-contrast {
  background-color: #ffffff;
  color: #000000;
}
/*
.sighted-hidden {
  font-size: 0;
  height: 1px;
  overflow: hidden;
  display: block;
  .ada-hidden-contrast;
}
*/
@media (min-width: 1024px) and (max-width: 1331px) {
  .hide-small-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1024px) {
  .hide-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1332px) {
  .hide-large-desktop {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .hide-tablet {
    display: none !important;
    visibility: hidden;
  }
}
@media (max-width: 767px) {
  .hide-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .show-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 1024px) {
  .show-mobile {
    display: none !important;
    visibility: hidden;
  }
}
ul.bullet-list {
  list-style-type: disc;
  padding: 0 0 0 1.5em;
  margin: 0px;
}
ul.bullet-list li {
  padding: 0.2em 0;
}
ul.indented-list {
  list-style-type: none;
  padding: 0 0 0 0;
  margin: 0px;
}
ul.indented-list li {
  margin-left: 1.5em;
  padding: 0.2em 0;
}
ol.alpha {
  list-style-type: lower-alpha;
  padding: 0 0 0 1.5em;
  margin: 0px;
}
ol.alpha li {
  padding: 0.2em 0;
}
.s7button {
  background-color: rgba(255, 255, 255, 0.8);
}
@media (max-width: 1023px) {
  .s7button {
    background-color: transparent;
  }
}
/* adjust for better print view */
@media print {
  .no-print {
    display: none !important;
  }
  .page-break {
    display: block;
    page-break-before: always;
  }
}
/* 
@root-font-size:					12px; // sets root em to 12px
@font-size-body1:					1em; //~12px
@font-size-body2:					.917em; //~11px
@font-size-editorial-1:				6em; //~72px
@font-size-editorial-1_m:			3.167em; //~38px
@font-size-editorial-2:				5em; //~60px
@font-size-editorial-2_t:			2.333em; //~28px
@font-size-editorial-2_m:			2em; //~24px
@font-size-editorial-3:				4em; //~48px
@font-size-editorial-4:				2em; //~24px
@font-size-editorial-5:				2em; //~24px
@font-size-editorial-6:				1.167em; //~14px
@font-size-editorial-7:				1.5em; //~18px
@font-size-editorial-8:				1em; //~12px
@font-size-link:					1em; //~12px
@font-size-heading-1:				2.5em; //~30px
@font-size-heading-1_t:				2em; //~24px
@font-size-heading-1_m:				2em; //~24px
@font-size-heading-2:				2em; //~24px
@font-size-heading-3:				1.667em; //~20px
@font-size-heading-4:				1.667em; //~20px
@font-size-special-line-item:	    1.167em; //~14px
@font-size-data-label:				1em; // 12px
@font-size-cta-button:				1.167em; //~14px
@font-size-title1:					2.5em; //~30px
@font-size-title1_t:				2em; //~24px
@font-size-title1_m:				2em; //~24px
@font-size-title2:					2em; //~24px
@font-size-title3:					1.5em; //~18px
@font-size-title4:					1.167em; //~14px
@font-size-title5:					1em; //~12px
@font-size-form-placeholder:	    1em; //~12px
@font-size-form-subtext:			.833; //~10px
*/
body {
  font-size: 14px;
  font-family: 'Open-Sans';
  font-weight: normal;
  font-style: normal;
}
a {
  font-weight: 500;
}
.body1 {
  font-size: 14px;
  font-family: 'Open-Sans';
  font-weight: normal;
}
.body2 {
  font-size: 11px;
  font-family: 'Open-Sans';
  font-weight: normal;
}
.data-label {
  font-size: 12px;
  font-family: 'Open-Sans';
  font-weight: bold;
}
.cta-button {
  font-size: 14px;
  font-family: 'Open-Sans';
  font-weight: bold;
}
.link,
.link1 {
  /* adding link1 because this style is called like this in all three other brands. Adding it here allows a general style */
  font-size: 12px;
  font-family: 'Open-Sans';
  font-weight: 500;
  text-decoration: underline;
}
.editorial-1 {
  font-size: 72px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
}
@media (max-width: 767px) {
  .editorial-1 {
    font-size: 38px;
  }
}
.editorial-2 {
  font-size: 60px;
  font-family: 'Open-Sans';
  font-weight: bold;
}
@media (max-width: 1023px) {
  .editorial-2 {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .editorial-2 {
    font-size: 24px;
  }
}
.editorial-3 {
  font-size: 48px;
  font-family: 'Open-Sans';
  font-weight: bold;
}
.editorial-4 {
  font-size: 24px;
  font-family: 'Open-Sans';
  font-weight: bold;
}
.editorial-5 {
  font-size: 24px;
  font-family: 'Open-Sans';
  font-weight: normal;
}
.editorial-6 {
  font-size: 14px;
  font-family: 'Open-Sans';
  font-weight: bold;
}
.editorial-7 {
  font-size: 18px;
  font-family: 'Open-Sans';
  font-weight: 500;
}
.editorial-8 {
  font-size: 12px;
  font-family: 'Open-Sans';
  font-weight: 500;
  font-style: italic;
}
.form-placeholder {
  font-size: 12px;
  font-family: 'Open-Sans';
  font-weight: normal;
}
.form-subtext {
  font-size: 10px;
  font-family: 'Open-Sans';
  font-weight: normal;
}
.heading1 {
  font-size: 30px;
  font-weight: bold;
}
@media (max-width: 1023px) {
  .heading1 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .heading1 {
    font-size: 24px;
  }
}
.heading2 {
  font-size: 24px;
  font-weight: bold;
}
.heading3 {
  font-size: 20px;
  font-weight: bold;
}
.heading4 {
  font-size: 20px;
  font-weight: 500;
}
.special-line-item {
  font-size: 14px;
  font-family: 'Open-Sans';
  font-style: italic;
}
.title1 {
  font-size: 30px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
}
@media (max-width: 1023px) {
  .title1 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .title1 {
    font-size: 24px;
  }
}
.title2 {
  font-size: 24px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
}
.title3 {
  font-size: 18px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
}
.title4 {
  font-size: 14px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
}
.title5 {
  font-size: 12px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
}
#headerBanner {
  display: none;
}
#header .headerRow .headerNav,
#header .headerRow .headerSearchWrapper {
  display: none;
}
#header .headerRow .headerLogo {
  right: 0;
}
#footer #footerWrapper .footerRow {
  margin-bottom: 0;
}
#footer #footerWrapper .footerRow .footerCallout,
#footer #footerWrapper .footerRow .footerLinkList,
#footer #footerWrapper .footerRow .footerSecurityBadge,
#footer #footerWrapper .footerRow .footerEmailSignup,
#footer #footerWrapper .footerRow .rewardsGroup,
#footer #footerWrapper .footerRow .footerCustCare,
#footer #footerWrapper .footerRow .footerLegalLeft {
  display: none;
}
#footer #footerWrapper .footerRow .countrySelector_hide {
  display: none;
}
.page-content .cs-landing-header #online-shopping-available #mhw-other-dealers {
  display: none;
}
#countries-landing-container .drawer {
  display: none;
}
#countries-landing-container h1 {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media (max-width: 1023px) {
  #countries-landing-container h1 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  #countries-landing-container h1 {
    font-size: 24px;
  }
}
#countries-landing-container .fa-shopping-cart {
  color: #4f4f4f;
}
#countries-landing-container .region-container.Europe {
  float: right;
}
#countries-landing-container .region-container {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #000000;
  padding: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1332px) {
  #countries-landing-container .region-container {
    float: left;
    width: 33.33333333%;
  }
}
@media (min-width: 1024px) {
  #countries-landing-container .region-container {
    float: left;
    width: 16.66666667%;
  }
}
@media (min-width: 768px) {
  #countries-landing-container .region-container {
    float: left;
    width: 33.33333333%;
  }
}
#countries-landing-container .region-container h4 {
  font-size: 14px;
  font-family: 'Roboto-Slab';
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
#countries-landing-container .region-container span.state-indicator {
  float: right;
  display: inline;
}
#countries-landing-container div.countries-in-region {
  margin-top: 15px;
}
#countries-landing-container div.countries-in-region span.country-flag a {
  border: 1px solid #4f4f4f;
  height: 16px;
  width: 25px;
  display: inline-block;
  padding-left: 20px;
  vertical-align: middle;
}
#countries-landing-container div.countries-in-region p {
  margin-bottom: 20px;
}
#countries-landing-container div.countries-in-region .fa-shopping-cart {
  color: #4f4f4f;
}
@media (min-width: 1024px) {
  #countries-landing-container div.countries-in-region #country_selector_europe {
    right: 25%;
  }
}
#countries-landing-container div.countries-in-region span#country_selector_canada a,
#countries-landing-container div.countries-in-region span#country_selector_canadafrench a {
  background: url(../../images/country-flags.svg) 110px -1px;
}
#countries-landing-container div.countries-in-region .ie8 span#country_selector_canada a,
#countries-landing-container div.countries-in-region .ie8 span#country_selector_canadafrench a {
  background: url(../../images/country-flags.png) 110px -1px;
}
#countries-landing-container div.countries-in-region #country_selector_unitedstates a {
  background: url(../../images/country-flags.svg) 166px 16px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_unitedstates a {
  background: url(../../images/country-flags.png) 166px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_mexico a {
  background: url(../../images/country-flags-new.svg) 194px 17px;
}
#countries-landing-container div.countries-in-region #country_selector_costarica a {
  background: url(../../images/country-flags.svg) 281px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_costarica a {
  background: url(../../images/country-flags.png) 281px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_curacao a {
  background: url(../../images/country-flags.svg) 251px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_curacao a {
  background: url(../../images/country-flags.png) 251px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_dominicanrepublic a {
  background: url(../../images/country-flags.svg) 138px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_dominicanrepublic a {
  background: url(../../images/country-flags.png) 138px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_guatemala a {
  background: url(../../images/country-flags.svg) 167px 74px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_guatemala a {
  background: url(../../images/country-flags.png) 167px 74px;
}
#countries-landing-container div.countries-in-region #country_selector_honduras a {
  background: url(../../images/country-flags.svg) 139px 74px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_honduras a {
  background: url(../../images/country-flags.png) 139px 74px;
}
#countries-landing-container div.countries-in-region #country_selector_argentina a,
#countries-landing-container div.countries-in-region #country_selector_argentine a {
  background: url(../../images/country-flags.svg) -2px -1px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_argentina a,
#countries-landing-container div.countries-in-region .ie8 #country_selector_argentine a {
  background: url(../../images/country-flags.png) -2px -1px;
}
#countries-landing-container div.countries-in-region #country_selector_aruba a {
  background: url(../../images/country-flags.svg) 251px 113px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_aruba a {
  background: url(../../images/country-flags.png) 251px 113px;
}
#countries-landing-container div.countries-in-region #country_selector_brazil a {
  background: url(../../images/country-flags.svg) 139px 114px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_brazil a {
  background: url(../../images/country-flags.png) 139px 113px;
}
#countries-landing-container div.countries-in-region #country_selector_chile a {
  background: url(../../images/country-flags.svg) 82px 114px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_chile a {
  background: url(../../images/country-flags.png) 82px 114px;
}
#countries-landing-container div.countries-in-region #country_selector_colombia a {
  background: url(../../images/country-flags.svg) 26px 112px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_colombia a {
  background: url(../../images/country-flags.png) 26px 112px;
}
#countries-landing-container div.countries-in-region #country_selector_ecuador a {
  background: url(../../images/country-flags.svg) 110px 93px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_ecuador a {
  background: url(../../images/country-flags.png) 110px 93px;
}
#countries-landing-container div.countries-in-region #country_selector_elsalvador a {
  background: url(../../images/country-flags.svg) 82px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_elsalvador a {
  background: url(../../images/country-flags.png) 82px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_nicaragua a {
  background: url(../../images/country-flags.svg) 82px 55px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_nicaragua a {
  background: url(../../images/country-flags.png) 82px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_panama a {
  background: url(../../images/country-flags.svg) 26px 55px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_panama a {
  background: url(../../images/country-flags.png) 26px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_peru a {
  background: url(../../images/country-flags.svg) 279px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_peru a {
  background: url(../../images/country-flags.png) 279px 35px;
}
#countries-landing-container div.countries-in-region #country_selector_venezuela a {
  background: url(../../images/country-flags.svg) 138px 16px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_venezuela a {
  background: url(../../images/country-flags.png) 138px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_hongkong a {
  background: url(../../images/country-flags-new.svg) 85px 35px;
}
#countries-landing-container div.countries-in-region #country_selector_india a {
  background: url(../../images/country-flags.svg) 110px 17px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_india a {
  background: url(../../images/country-flags.png) 183px 106px;
}
#countries-landing-container div.countries-in-region #country_selector_philippines a {
  background: url(../../images/country-flags-new.svg) 222px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_singapore a {
  background: url(../../images/country-flags-new.svg) 112px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_taiwan a {
  background: url(../../images/country-flags-new.svg) 275px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_newzealand a {
  background: url(../../images/country-flags.svg) 111px 57px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_newzealand a {
  background: url(../../images/country-flags.png) 111px 57px;
}
#countries-landing-container div.countries-in-region #country_selector_australia a {
  background: url(../../images/country-flags.svg) 224px -1px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_australia a {
  background: url(../../images/country-flags.png) 224px -1px;
}
#countries-landing-container div.countries-in-region #country_selector_china a {
  background: url(../../images/country-flags.svg) 54px 114px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_china a {
  background: url(../../images/country-flags.png) 54px 114px;
}
#countries-landing-container div.countries-in-region #country_selector_japan a {
  background: url(../../images/country-flags.svg) -30.165px -60.375px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_japan a {
  background: url(../../images/country-flags.png) 251px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_korea a {
  background: url(../../images/country-flags.svg) -2.14px -60.375px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_korea a {
  background: url(../../images/country-flags.png) 279px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_austria a,
#countries-landing-container div.countries-in-region #country_selector_osterreich a {
  background: url(../../images/country-flags.svg) -86.215px -0.95px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_austria a,
#countries-landing-container div.countries-in-region .ie8 #country_selector_osterreich a {
  background: url(../../images/country-flags.png) 195px 113px;
}
#countries-landing-container div.countries-in-region #country_selector_belgium a {
  background: url(../../images/country-flags.svg) 167px -1px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_belgium a {
  background: url(../../images/country-flags.png) 167px -1px;
}
#countries-landing-container div.countries-in-region #country_selector_czech a {
  background: url(../../images/country-flags.svg) 223px 95px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_czech a {
  background: url(../../images/country-flags.png) 223px 95px;
}
#countries-landing-container div.countries-in-region #country_selector_denmark a {
  background: url(../../images/country-flags.svg) 195px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_denmark a {
  background: url(../../images/country-flags.png) 195px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_estonia a {
  background: url(../../images/country-flags.svg) 54px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_estonia a {
  background: url(../../images/country-flags.png) 54px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_finland a {
  background: url(../../images/country-flags.svg) 279px 75px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_finland a {
  background: url(../../images/country-flags.png) 279px 75px;
}
#countries-landing-container div.countries-in-region #country_selector_france a {
  background: url(../../images/country-flags.svg) -30.165px -39.9px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_france a {
  background: url(../../images/country-flags.png) 223px 75px;
}
#countries-landing-container div.countries-in-region #country_selector_germany a {
  background: url(../../images/country-flags.svg) -58.19px -39.9px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_germany a {
  background: url(../../images/country-flags.png) 223px 74px;
}
#countries-landing-container div.countries-in-region #country_selector_hungary a {
  background: url(../../images/country-flags.svg) 110px 75px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_hungary a {
  background: url(../../images/country-flags.png) 110px 75px;
}
#countries-landing-container div.countries-in-region #country_selector_greece a {
  background: url(../../images/country-flags.svg) 195px 75px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_greece a {
  background: url(../../images/country-flags.png) 195px 75px;
}
#countries-landing-container div.countries-in-region #country_selector_ireland a {
  background: url(../../images/country-flags.svg) 82px 75px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_ireland a {
  background: url(../../images/country-flags.png) 82px 75px;
}
#countries-landing-container div.countries-in-region #country_selector_italy a {
  background: url(../../images/country-flags.svg) 26px 75px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_italy a {
  background: url(../../images/country-flags.png) 26px 75px;
}
#countries-landing-container div.countries-in-region #country_selector_latvia a {
  background: url(../../images/country-flags.svg) 223px 55px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_latvia a {
  background: url(../../images/country-flags.png) 223px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_lithuania a {
  background: url(../../images/country-flags.svg) 195px 55px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_lithuania a {
  background: url(../../images/country-flags.png) 195px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_netherlands a {
  background: url(../../images/country-flags.svg) 139px 55px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_netherlands a {
  background: url(../../images/country-flags.png) 139px 55px;
}
#countries-landing-container div.countries-in-region #country_selector_norway a {
  background: url(../../images/country-flags.svg) 54px 56px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_norway a {
  background: url(../../images/country-flags.png) 54px 56px;
}
#countries-landing-container div.countries-in-region #country_selector_poland a {
  background: url(../../images/country-flags.svg) 251px 35px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_poland a {
  background: url(../../images/country-flags.png) 251px 35px;
}
#countries-landing-container div.countries-in-region #country_selector_portugal a {
  background: url(../../images/country-flags.svg) 223px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_portugal a {
  background: url(../../images/country-flags.png) 223px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_romania a {
  background: url(../../images/country-flags.svg) 195px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_romania a {
  background: url(../../images/country-flags.png) 195px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_russia a {
  background: url(../../images/country-flags.svg) 166px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_russia a {
  background: url(../../images/country-flags.svg) 166px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_slovenia a,
#countries-landing-container div.countries-in-region #country_selector_slovakrepublic a {
  background: url(../../images/country-flags.svg) 138px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_slovenia a,
#countries-landing-container div.countries-in-region .ie8 #country_selector_slovakrepublic a {
  background: url(../../images/country-flags.png) 138px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_spain a {
  background: url(../../images/country-flags.svg) 82px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_spain a {
  background: url(../../images/country-flags.png) 82px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_sweden a {
  background: url(../../images/country-flags.svg) 54px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_sweden a {
  background: url(../../images/country-flags.png) 54px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_switzerland a {
  background: url(../../images/country-flags.svg) 25px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_switzerland a {
  background: url(../../images/country-flags.png) 25px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_ukraine a {
  background: url(../../images/country-flags.svg) 223px 16px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_ukraine a {
  background: url(../../images/country-flags.png) 223px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_unitedkingdom a {
  background: url(../../images/country-flags.svg) -87.215px -99.325px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_unitedkingdom a {
  background: url(../../images/country-flags.png) 194px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_dubai a {
  background: url(../../images/country-flags.svg) 167px 94px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_dubai a {
  background: url(../../images/country-flags.svg) 16px 94px;
}
#countries-landing-container div.countries-in-region #country_selector_israel a {
  background: url(../../images/country-flags.svg) 54px 74px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_israel a {
  background: url(../../images/country-flags.png) 54px 74px;
}
#countries-landing-container div.countries-in-region #country_selector_southafrica a {
  background: url(../../images/country-flags.svg) 110px 36px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_southafrica a {
  background: url(../../images/country-flags.png) 110px 36px;
}
#countries-landing-container div.countries-in-region #country_selector_turkey a {
  background: url(../../images/country-flags.svg) 252px 16px;
}
#countries-landing-container div.countries-in-region .ie8 #country_selector_turkey a {
  background: url(../../images/country-flags.png) 252px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_belarus a {
  background: url(../../images/country-flags-new.svg) 31px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_bulgaria a {
  background: url(../../images/country-flags-new.svg) 58px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_croatia a {
  background: url(../../images/country-flags-new.svg) 85px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_kazakhstan a {
  background: url(../../images/country-flags-new.svg) 139px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_kyrgyzstan a {
  background: url(../../images/country-flags-new.svg) 167px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_turkmenistan a {
  background: url(../../images/country-flags-new.svg) 31px 35px;
}
#countries-landing-container div.countries-in-region #country_selector_slovakia a {
  background: url(../../images/country-flags-new.svg) 248px 16px;
}
#countries-landing-container div.countries-in-region #country_selector_uzbekistan a {
  background: url(../../images/country-flags-new.svg) 58px 35px;
}
#countries-landing-container div.countries-in-region .view-all-countries {
  width: 100%;
  line-height: 1.42857143;
  margin-top: 20px;
  font-family: 'Open-Sans';
  font-weight: bold;
  color: #ffffff;
  background-color: #004b75;
  padding: 12px 15px;
  border: none;
  text-align: center;
  text-transform: uppercase;
}
#countries-landing-container div.countries-in-region .view-all-countries:hover {
  color: #ffffff;
  background-color: #0088ce;
  border: none;
  text-decoration: none;
}
#countries-landing-container div.countries-in-region .view-all-countries.disabled {
  color: #ffffff;
  background-color: #e5e5e5;
  border: none;
}
#countries-landing-container div.countries-in-region .view-all-countries a {
  padding: 10px;
}
#countries-landing-container div.countries-in-region .view-all-countries a:hover {
  color: #ffffff;
}
#countries-landing-container #countries-landing-title {
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  .countries-in-region {
    display: block !important;
  }
}
@media (min-width: 768px) {
  #countries-landing-container .drawer {
    display: block;
  }
  .region-container {
    border: 0 solid #ffffff !important;
    padding: 0;
    margin-bottom: 0;
  }
  .countries-in-region {
    display: block !important;
  }
}
@media (max-width: 767px) {
  #countries-landing-container h1 {
    font-size: 18px;
    font-family: 'Roboto-Slab';
    font-weight: bold;
  }
  #countries-landing-container .region-container.Europe {
    float: none !important;
  }
}
@media (min-width: 1024px) {
  #wrapper #main {
    min-height: 1000px;
  }
}
